# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

config.validation.success=구성이 유효합니다.
config.validation.warning=구성에 유효성 검사 경고가 있습니다. 자세한 사항은 로그를 참조하십시오.
config.validation.error=구성에 유효성 검사 오류가 있습니다. 자세한 사항은 로그를 참조하십시오.
config.persistence.failed.generic.message=구성을 저장할 수 없습니다. 자세한 사항은 로그를 확인하십시오.
apply_filtered_changes_error.message=전체 구성에 변경사항을 적용하는 동안 오류가 발생했습니다.
engine.remove.widget.question={0}({1}) 위젯을 제거하시겠습니까?
engine.remove.widget=위젯 제거
context.modification.exception=금지되었을 때 새 컨텍스트가 추가되었습니다.
